{
    "timelineName": "TTL Real Last Final",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam감스트",
            "cameraName": "Cam감스트",
            "cameraPath": "Root/감스트_251021_TTL_01_Biped_Edit/Cam감스트",
            "start": 0.0,
            "end": 15.866666666666668,
            "duration": 15.866666666666668,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 1,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 15.866666666666668,
            "end": 17.233333333333336,
            "duration": 1.3666666666666672,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 2,
            "clipName": "Cam나나문",
            "cameraName": "Cam나나문",
            "cameraPath": "Root_3/나나문_251022_TTL_01_Biped_Edit/Cam나나문",
            "start": 17.233333333333336,
            "end": 35.916666666666667,
            "duration": 18.68333333333333,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 3,
            "clipName": "Cam예다",
            "cameraName": "Cam예다",
            "cameraPath": "Root_4/예다_251021_TTL_01_Biped_Edit/Cam예다",
            "start": 35.916666666666667,
            "end": 54.766666666666669,
            "duration": 18.85,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 4,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 54.766666666666669,
            "end": 56.916666666666667,
            "duration": 2.1499999999999988,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 5,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 56.916666666666667,
            "end": 59.45,
            "duration": 2.5333333333333387,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 6,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 59.45,
            "end": 61.53333333333333,
            "duration": 2.0833333333333288,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 7,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 61.53333333333333,
            "end": 63.1,
            "duration": 1.56666666666667,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 8,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 63.1,
            "end": 67.4,
            "duration": 4.300000000000004,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 9,
            "clipName": "Cam감스트",
            "cameraName": "Cam감스트",
            "cameraPath": "Root/감스트_251021_TTL_01_Biped_Edit/Cam감스트",
            "start": 67.4,
            "end": 68.78333333333333,
            "duration": 1.3833333333333258,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 10,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 68.78333333333333,
            "end": 69.93333333333334,
            "duration": 1.1500000000000057,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 11,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 69.93333333333334,
            "end": 71.11666666666666,
            "duration": 1.183333333333323,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 12,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 71.11666666666666,
            "end": 72.26666666666667,
            "duration": 1.1500000000000057,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 13,
            "clipName": "Cam나나문",
            "cameraName": "Cam나나문",
            "cameraPath": "Root_3/나나문_251022_TTL_01_Biped_Edit/Cam나나문",
            "start": 72.26666666666667,
            "end": 90.21666666666667,
            "duration": 17.950000000000004,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 14,
            "clipName": "Cam감스트",
            "cameraName": "Cam감스트",
            "cameraPath": "Root/감스트_251021_TTL_01_Biped_Edit/Cam감스트",
            "start": 90.21666666666667,
            "end": 109.8,
            "duration": 19.58333333333333,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 15,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 109.8,
            "end": 112.15,
            "duration": 2.3500000000000087,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 16,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 112.15,
            "end": 114.36666666666666,
            "duration": 2.2166666666666545,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 17,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 114.36666666666666,
            "end": 116.46666666666667,
            "duration": 2.1000000000000087,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 18,
            "clipName": "Cam재박",
            "cameraName": "Cam재박",
            "cameraPath": "Root_2/박재박_251021_TTL_01_Biped_Edit/Cam재박",
            "start": 116.46666666666667,
            "end": 122.75,
            "duration": 6.283333333333331,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 19,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 122.75,
            "end": 123.5,
            "duration": 0.75,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 20,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 123.5,
            "end": 128.85,
            "duration": 5.349999999999994,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 21,
            "clipName": "Cam재닌",
            "cameraName": "Cam재닌",
            "cameraPath": "Root_6/재닌_251026_TTL_01_Biped_Edit (Missing Prefab with guid: d5e81bcb86bad3742a9e36bad63b51b2)/Cam재닌",
            "start": 128.85,
            "end": 145.88333333333333,
            "duration": 17.03333333333333,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 22,
            "clipName": "Cam나나문",
            "cameraName": "Cam나나문",
            "cameraPath": "Root_3/나나문_251022_TTL_01_Biped_Edit/Cam나나문",
            "start": 145.88333333333333,
            "end": 166.56666666666667,
            "duration": 20.683333333333338,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 23,
            "clipName": "Cam뢴트",
            "cameraName": "Cam뢴트",
            "cameraPath": "Root_1/뢴트게늄_251021_TTL_01_Biped_Edit/Cam뢴트",
            "start": 166.56666666666667,
            "end": 175.73333333333333,
            "duration": 9.166666666666658,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 24,
            "clipName": "Cam뢴트",
            "cameraName": "Cam뢴트",
            "cameraPath": "Root_1/뢴트게늄_251021_TTL_01_Biped_Edit/Cam뢴트",
            "start": 175.73333333333333,
            "end": 177.86666666666668,
            "duration": 2.133333333333354,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 25,
            "clipName": "Cam단츄",
            "cameraName": "Cam단츄",
            "cameraPath": "Root_5/단츄_251021_TTL_01_Biped_Edit/Cam단츄",
            "start": 177.86666666666668,
            "end": 181.7,
            "duration": 3.8333333333333146,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 26,
            "clipName": "Cam뢴트",
            "cameraName": "Cam뢴트",
            "cameraPath": "Root_1/뢴트게늄_251021_TTL_01_Biped_Edit/Cam뢴트",
            "start": 181.7,
            "end": 190.06666666666667,
            "duration": 8.366666666666675,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 27,
            "clipName": "Cam재닌",
            "cameraName": "Cam재닌",
            "cameraPath": "Root_6/재닌_251026_TTL_01_Biped_Edit (Missing Prefab with guid: d5e81bcb86bad3742a9e36bad63b51b2)/Cam재닌",
            "start": 190.06666666666667,
            "end": 196.1,
            "duration": 6.033333333333331,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 28,
            "clipName": "Cam나나문",
            "cameraName": "Cam나나문",
            "cameraPath": "Root_3/나나문_251022_TTL_01_Biped_Edit/Cam나나문",
            "start": 196.1,
            "end": 202.91666666666667,
            "duration": 6.816666666666663,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 29,
            "clipName": "Cam재닌",
            "cameraName": "Cam재닌",
            "cameraPath": "Root_6/재닌_251026_TTL_01_Biped_Edit (Missing Prefab with guid: d5e81bcb86bad3742a9e36bad63b51b2)/Cam재닌",
            "start": 202.91666666666667,
            "end": 216.0,
            "duration": 13.083333333333343,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 30,
            "clipName": "Cam재닌",
            "cameraName": "Cam재닌",
            "cameraPath": "Root_6/재닌_251026_TTL_01_Biped_Edit (Missing Prefab with guid: d5e81bcb86bad3742a9e36bad63b51b2)/Cam재닌",
            "start": 216.0,
            "end": 279.5,
            "duration": 63.5,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}